---
#This is popup help messages for the Admin Panel -> Manage -> SLA Plan
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
name:
  title: Nombre
  content: >
    Elija un nombre de discriptivo para este <span class="doc-desc-title"> Plan de SLA</span> que reflejará su propósito.
grace_period:
  title: Período de validez
  content: >
    Determinar el número de horas después de haber creado un Ticket que tras el cual estará automáticamente marcado como atrasados. <br><br><em>Las horas se cuentan desde la creación del Ticket.</em>
transient:
  title: Transitorio
  content: >
    Los SLAs Transitorios son considerados temporales y pueden ser reemplazados por un SLA no transitorio ante una transferencia de <span class="doc-desc-opt">Departamento</span> o cuando su <span class="doc-desc-title">Tema de Ayuda</span> es modificado.
schedule:
  title: Programar
  content: >
    Elija la Programación que utilizará este ANS cuando presente tickets Atrasados. <br> <br> Tenga en cuenta que la configuración del Departamento puede anular esta programación.
  links:
    - 
      title: Administrar Programaciones
      href: /scp/schedules.php
